The yi-monokai package

[maintain]
Warnings:

Properties

Versions0.1.0.0, 0.1.0.0, 0.1.1.0, 0.1.1.1, 0.1.1.2
Dependenciesbase (==4.6.*), yi (>=0.7)
LicenseBSD3
AuthorMateusz Kowalczyk
Maintainerfuuzetsu@fuuzetsu.co.uk
CategoryYi
Home pagehttps://github.com/Fuuzetsu/yi-monokai
Upload dateFri Dec 13 06:46:20 UTC 2013
Uploaded byMateuszKowalczyk

Modules

Downloads

Maintainers' corner

For package maintainers and hackage trustees